// Code generated by go-swagger; DO NOT EDIT.

/*
Package restapi Todo list application
A todo list application


    Schemes:
      http
      https
    Host: localhost
    BasePath: /
    Version: 1.0.0

    Consumes:
    - application/json

    Produces:
    - application/json

swagger:meta
*/
package restapi
